﻿

  
  body {	 
      
      font-family: Arial;
      background-color: #FFF;
      color: #676766;
      line-height: 16px;
      font-size: 12px;  
      padding: 10px;    
      overflow: hidden; 
      
      }
      
      
      h1, h1 a
{
    color: #3f5398;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 10px;
    background: url(../images/title-underline.png) bottom repeat-x;
}
      
      h2 
      {
            font-size: 18px !important;
          line-height: 20px !important;
          color: #c1371e;
          font-weight: bold !important;
          margin: 0px !important;
          padding: 0px !important;
      }
      
      h3, h3 a{
    font-size:16px;
    font-weight:normal;
	color:#ed3326;
    margin-bottom:5px;
    clear:both;
}
      
      
   
      
/* Gravity Forms */


.gform_wrapper UL.left_label LI, .gform_wrapper FROM UL.left_label LI  
{
    margin-bottom: 4px !important;
}


.gform_wrapper .gform_footer,  .gform_wrapper .left_label.gform_footer  
{
    margin: 0px !important;
    padding: 0px !important;
  }


/*==================================================
    7.1 Gravity Forms Styles
  ==================================================*/

input, textarea
{
    border: 0px none;
}
textarea
{
    overflow: hidden;
    height: 50px;
    margin: 0;
    border: 0px none;
    font-family: Arial;
    margin-left: 5px;
}

/* Watermark text field classes */



.inactive
{
    font-size: 12px;
    color: #a19fa0 !important;
    background-color: transparent;
}
.active
{
    font-size: 12px;
    color: #000;
    background-color: transparent;
}
.focused
{
    font-size: 12px;
    color: #000;
    background-color: transparent;
}
#gform_wrapper_4 .gform_edit_link
{
    display: none;
}
/*==================================================

    7.1.1 Contact Form Styles

     ==================================================*/



.gform_title
{
    font-size: 22px !important;
    color: #318fd4;
    z-index: 0;
    font-weight: normal;
}
#gform_wrapper_5
{
    float: left;
    position: relative;
    min-width: 620px !important;
    width: 620px !important;
    padding-top: 5px;
}
#gform_wrapper_5 ul
{
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
    list-style-image: none !important;
}
#gform_wrapper_5 li
{
     float: left ;
    padding: 0px ;
    background: none;
    margin-right: 35px;
     margin-bottom: 5px;
}
#gform_wrapper_5 input
{
   
    width: 270px;
    display: block;
    background-image: url('../images/textbox_bg.png');
    background-repeat: no-repeat;
    background-color: transparent;
    padding: 7px 0px 8px 5px;
}

#gform_wrapper_5 #input_5_7
{
   
    width: 270px;
    display: block;
    background-image: url('../images/textbox_bg.png');
    background-repeat: no-repeat;
    background-color: transparent;
    padding: 7px 0px 8px 5px;
    margin-left: 5px !important;
}
.gform_wrapper .top_label .gfield_label
{
    display: none !important;
}
.gform_wrapper input
{
    color: #a19fa0;
    background-color: transparent;
}
.gform_body
{
    float: left;
    position: relative;
    width: 620px;
    min-height: 220px;
}
.gform_body ul
{
    list-style: none;
}
#gform_footer
{
    float: left;
    position: relative;
    width: 620px;
}

.gfield_error input
{
     background-image: url('../images/textbox_bg_invalid.png') !important;
    background-repeat: no-repeat;
    background-color: transparent;
 
}
.validation_message
{
    display: none !important;
}
.validation_error
{
    display: none !important;
}

#gform_wrapper_5 select
{
    width: 270px;
    display: block;
    padding: 0px 0 0px 0px !important;
    height: 25px;
    color: #a19fa0 !important;
}

.gfield_error .textarea
{
    background-image: url('../images/textarea_bg_invalid.png') !important;
    background-repeat: no-repeat;
    z-index: 999;
}


.gform_wrapper .top_label .gfield_error
{
 width: 270px !important;   
}

/* Submit Button */

input#gform_submit_button_5
{
    float: left;
    position: relative;
    margin-bottom: 15px;
    margin-left: -7px;
    margin-top: -90px;

    width: 136px;
    height: 41px;
    background-image: none;
}
  
  
 .gchoice_12_1 label, .gchoice_12_1 input{
    float: left;
        display: block !important;
}

.gchoice_12_1 label{
    padding-top: 3px;
}

.gchoice_12_1 input{
    width:  20px !important;
}

 .gchoice_12_1{
    float: left;
    margin-left: 160px !important;
    margin-top: 25px !important;
    position: absolute;
}



